<!-- 
document.writeln('<DIV ALIGN="center"><FONT FACE="Arial, Helvetica, Sans serif" SIZE="3"><B>Put Your Best Word Forward</B></FONT></DIV>');
document.writeln('<DIV ALIGN="center"><FONT FACE="Arial, Helvetica, Sans serif" SIZE="1">Writing Tips by Judy Vorfeld</FONT></DIV>');
document.writeln('<BR>');
document.writeln('<DIV ALIGN="center"><FONT FACE="Arial, Helvetica, Sans serif" SIZE="2"><B>Underlining, Bolding, & Italicizing');
document.writeln('</B></FONT></DIV>');
document.writeln('');
document.writeln('');
document.writeln('<P><B>Underlining</B> ');
document.writeln('<BR>');
document.writeln('Did you know that, for many years, authors underlined text as a way to instruct typesetters to italicize words?  Then along ');
document.writeln('');
document.writeln('came desktop publishing (DTP), which made underlining popular as a way of providing emphasis. It\'s often used that way today, ');
document.writeln('');
document.writeln('but is no longer acceptable in many typographical circles. ');
document.writeln('</P>');
document.writeln('<P>Why? Underlining interferes with descenders, those thingies on letters that drop below the line: p, q, j, etc. Underlining ');
document.writeln('');
document.writeln('subtly sabotages the reader\'s ability to read with ease. One good way to');
document.writeln('provide emphasis: use bold. Carefully.</P> ');
document.writeln('');
document.writeln('<P>Web design followed DTP, and here again, the rules changed. Or are changing. In addition to interfering with descenders, ');
document.writeln('');
document.writeln('there\'s another problem. Most hyperlinks on Web sites are underlined, and people expect to be able to click away on ');
document.writeln('');
document.writeln('underlined text. Why not avoid underlining text you want emphasized, and go for the bold. Or color. And if you use color, ');
document.writeln('');
document.writeln('make sure you use the hex code rather than the name of the color. Older browsers sometimes insist on the hex code and if it\'s ');
document.writeln('');
document.writeln('not there, they will default to black.</P>');
document.writeln('');
document.writeln('<P>QUICK TIP: Select text you want italicized, then use keystroke combo Ctrl+I.');
document.writeln('</P>');
document.writeln('<P><B>Bolding</B>');
document.writeln('<br>Bolding on paper can be overdone, but when used cautiously, it is worthwhile. You\'re more likely to bold headings and ');
document.writeln('');
document.writeln('sub-headings than parts of a sentence. QUICK TIP: Select text you want bolded, then use keystroke combo Ctrl+B. On to the ');
document.writeln('');
document.writeln('Web...');
document.writeln('</P>');
document.writeln('<P>Experts say that people scan text on the Web more than when reading text printed on paper. Thoughtful use of bolding in ');
document.writeln('');
document.writeln('text is good. Where too much bolding might look  inappropriate in a business letter, it might be fine on the Web. Again, use ');
document.writeln('');
document.writeln('your judgement.  Make it easy for the reader to catch your important points, though, but don\'t saturate your page with it. ');
document.writeln('');
document.writeln('Some people bold everything on a page. This is somewhat similar to typing in all caps, which is called "shouting." Try giving ');
document.writeln('');
document.writeln('a pleasing rhythm to the voice and look of your text. </P>');
document.writeln('');
document.writeln('<P><B>Italicizing</B>');
document.writeln('<P>Italicizing works beautifully on paper with ink_jet and laser printer resolutions at 300 dpi or');
document.writeln('higher. QUICK TIP: Select text you want italicized, then use keystroke combo Ctrl+I. ');
document.writeln('</P>');
document.writeln('<P>Don\'t italicize on the Web if you can help it. With 72-100dpi, most italicizing is difficult to read. Your text is there ');
document.writeln('');
document.writeln('only to help visitors interact with you. Everything you create, on paper and on the Web, should be considered a presentation. ');
document.writeln('');
document.writeln('Always create with the end user in mind. ');
document.writeln('</P>');
document.writeln('');
document.writeln('<P><B>Resources</B>');
document.writeln('');
document.writeln('<UL>');
document.writeln('  <LI>Internet Brothers');
document.writeln('  <BR><A HREF="http://www.internetbrothers.com" TARGET="_blank">http://www.internetbrothers.com</A></LI>');
document.writeln('  <LI>About.com DTP Section');
document.writeln('<BR><A HREF="http://desktoppub.about.com" TARGET="_blank">http://desktoppub.about.com</A></LI>');
document.writeln('</UL>');
document.writeln('');
document.writeln('');
document.writeln('<P ALIGN="center"><B>Tips by Judy Vorfeld, aka Webgrammar&reg;, of <a href="http://www.editingandwritingservices.com" ');
document.writeln('');
document.writeln('TARGET="_blank">Editing and Writing Services</a> </B></P>');
document.writeln('<P><A HREF="http://www.ossweb.com/syndicated.html" TARGET="_blank">Click for details on how to offer these writing tips on ');
document.writeln('');
document.writeln('your site.</A> And <A HREF="http://www.ossweb.com/ezine.html" TARGET="_blank">click here</a> to subscribe to <B>Communication ');
document.writeln('');
document.writeln('Expressway</B>, Judy\'s  monthly ezine designed for small business owners who want to communicate well. Writing, marketing, ');
document.writeln('');
document.writeln('and tech tips; interviews; recommendations; and random surveys.');
document.writeln('</P>');
document.writeln('</FONT>');
document.writeln('<BR><BR>');
// -->
